Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 29 Nov 2022 19:46:17 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Lauren ?                    Hi           11:31 PM, 29th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            11:31 PM, 29th Nov                   MAX UAE whatsapp bot                    Hello Lauren ? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:31 PM, 29th Nov                     Lauren ?                    2           11:31 PM, 29th Nov                   MAX UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            11:31 PM, 29th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:31 PM, 29th Nov                     Lauren ?                    2           11:32 PM, 29th Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:32 PM, 29th Nov                     Lauren ?                    1           11:32 PM, 29th Nov                   MAX UAE whatsapp bot                   Please enter your email address           11:32 PM, 29th Nov                     Lauren ?                    [email-masked]           11:32 PM, 29th Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:32 PM, 29th Nov                   Mohammed                   Hi Lauren, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:34 PM, 29th Nov                     Lauren ?                    Order number 9401464145           11:34 PM, 29th Nov                     Lauren ?                    I placed items for refund no one has collected           11:35 PM, 29th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:39 PM, 29th Nov                     Lauren ?                    Thank you           11:40 PM, 29th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to collect the items ASAP           11:40 PM, 29th Nov                     Lauren ?                    Yes please           11:41 PM, 29th Nov                   Mohammed                   We will do our best soon enough           11:42 PM, 29th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           11:42 PM, 29th Nov                     Lauren ?                    Appreciate that as I went a full refund that’s all thank you           11:42 PM, 29th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:45 PM, 29th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5377715